Subject: Re: bug#24001: 25.0.95; Assertion failure in bidi.c with nhexl-mode

From: Clément Pit--Claudel <[email-masked]>
Date: Sat, 16 Jul 2016 15:58:39 +0200

On 2016-07-16 14:09, Eli Zaretskii wrote:
>> From: Clément Pit--Claudel <[email-masked]>
>> > Date: Sat, 16 Jul 2016 11:05:50 +0200
>> > Cc: Stefan Monnier <[email-masked]>
>> > 
>> > On 2016-07-16 05:53, Stefan Monnier wrote:
>>> > > % src/emacs -Q -l elpa/packages/nhexl-mode/nhexl-mode.el lisp/subr.el -f
>>> > > nhexl-mode
>>> > > 
>>> > > And then do C-v enough times (about 10 times) gives me an assertion
>>> > > violation
>> > 
>> > I'm not seeing in GNU Emacs 25.1.50.3 (x86_64-pc-linux-gnu, GTK+ Version 3.18.9)
>> >  of 2016-07-16 built on clem-w50-mint
> Did you configure with --enable-checking?  If not, every eassert
> compiles to nothing.

Thanks. I thought I did, but I tried it with the wrong build. Sorry for the noise.